0

I've built and installed meta-iot-cloud and flashed it to a gateway, however, when I'm trying to run "az" I'm getting the following error: "Could not import runpy module". Anyone else built this layer or encountered this issue and has any tips I could use? I have both python2.7 and python3.5 installed, if I set the path to 2.7 I get the mentioned error, if I set it to 3.5 I'm getting an invalid syntax error.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.